<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Activité : Gestion d'une liste d'articles </title>
        <script src="js/liste_articles.js" defer></script>
    </head>

    <body>
        <p>Affichage console de Activité : Gestion d'une liste d'article</p>
    </body>

</html>